version: 1.7.15
files:
  - url: OpenLink Setup 1.7.15.exe
    sha512: nRLFWd2QKUIoJ9PFdBELmJ7dMx1VAh449PLRo3DrMmI2ut1GplZxdFiTPjSMqUj4QYl5tsdnno15rom+KVHMzQ==
    size: 87651648
path: OpenLink Setup 1.7.15.exe
sha512: nRLFWd2QKUIoJ9PFdBELmJ7dMx1VAh449PLRo3DrMmI2ut1GplZxdFiTPjSMqUj4QYl5tsdnno15rom+KVHMzQ==
releaseDate: '2026-03-14T03:26:52.430Z'
